
/* ****************** 2칸 레이아웃  ****************** */

.layout_122373_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_122373_ > div {margin-left:-20px;}
.layout_122373_ > div:after {content:''; display:block; clear:both;}
.layout_122373_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_122373_ > div > .container_1 {width:50%;}
.layout_122373_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_122373_ > div > .container_1 { width:100%; }
	.layout_122373_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_122373_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_122375_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:url("/img_up/shop_pds/woori55/farm/0a23dsf15318912131548836545.png") no-repeat center;}
.img_122375_ * {box-sizing:border-box;}
.img_122375_ a {display:block; text-decoration:none;}
.img_122375_ img {max-width:100%; vertical-align:top;}

.img_122375_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_122375_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471; }
.img_122375_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4; }
  
.img_122375_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_122375_cont_box_wrap .empty_122375_cont_box img{display:block; margin:15px auto; width:135px; border-radius:50%;}
.img_122375_cont_box_wrap .empty_122375_cont_box p{font-size:15px; margin-top:-10px;}
.img_122375_cont_box_wrap .empty_122375_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_122375_cont_box_wrap .empty_122375_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_122375_cont_box_wrap .empty_122375_cont_box .bottom_text_box b{display:block; width:100%; color:#4c86c1; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:20px;}
.img_122375_cont_box_wrap:hover .empty_122375_cont_box .bottom_text_box b{color:#fff;}
.img_122375_cont_box_wrap:hover .empty_122375_cont_box .bottom_text_box{background:#4c86c1; color:#fff;}

@media (max-width:1100px){

  .img_122375_ > img{width:100%; height:100%;}
  .img_122375_cont_box_wrap .empty_122375_cont_box img{margin-top:10px;}
  .img_122375_cont_box_wrap .empty_122375_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:767px){
  .img_122375_ {margin:0 auto;}
  .img_122375_ > img{width:100%; height:100%;}
  .img_122375_cont_box_wrap .empty_122375_cont_box img{margin-top:10px; display:block; width:90px;}
    .img_122375_cont_box_wrap .empty_122375_cont_box .bottom_text_box{padding:15px 2px;}
}

/* ****************** 이미지  ****************** */

.img_130957_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:url("/img_up/shop_pds/woori55/farm/asdfds15318912201548836552.png") no-repeat center;}
.img_130957_ * {box-sizing:border-box;}
.img_130957_ a {display:block; text-decoration:none;}
.img_130957_ img {max-width:100%; vertical-align:top;}

.img_130957_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_130957_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_130957_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_130957_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_130957_cont_box_wrap .empty_130957_cont_box img{display:block; margin:15px auto; width:135px; border-radius:50%;}
.img_130957_cont_box_wrap .empty_130957_cont_box p{font-size:15px; margin-top:-10px;}
.img_130957_cont_box_wrap .empty_130957_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_130957_cont_box_wrap .empty_130957_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_130957_cont_box_wrap .empty_130957_cont_box .bottom_text_box b{display:block; width:100%; color:#4c86c1; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:20px;}
.img_130957_cont_box_wrap:hover .empty_130957_cont_box .bottom_text_box b{color:#fff;}
.img_130957_cont_box_wrap:hover .empty_130957_cont_box .bottom_text_box{background:#4c86c1; color:#fff;}

@media (max-width:1100px){

  .img_130957_ > img{width:100%; height:100%;}
  .img_130957_cont_box_wrap .empty_130957_cont_box img{margin-top:10px;}
  .img_130957_cont_box_wrap .empty_130957_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_130957_ {margin:0 auto;}
  .img_130957_ > img{width:100%; height:100%;}
  .img_130957_cont_box_wrap .empty_130957_cont_box img{margin-top:10px; display:block; width:90px;}
    .img_130957_cont_box_wrap .empty_130957_cont_box .bottom_text_box{padding:15px 2px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130958_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130958_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130958_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130958_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130958_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130958_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130958_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_121431_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_121431_ > div:after {content:''; display:block; clear:both;}
.layout_121431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_121431_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_121432_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_121432_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_121432_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_121432_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_121432_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media(max-width: 767px){
    .text_list_121432_ p{font-size: 18px;}
  }

	.text_list_121432_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_121433_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_121433_ p{font-size:15px;}  
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_122200_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122200_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122200_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122200_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122200_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122200_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122200_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_121436_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_121436_ > div:after {content:''; display:block; clear:both;}
.layout_121436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_121436_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_122272_ {font-size:0;}
.title_122272_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#929292; line-height:1.4em; padding-bottom:30px;
}
.title_122272_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_122272_.style_top p {padding-top:10px;}
.title_122272_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_122272_.style_right p {padding-right:14px;}
.title_122272_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_122272_.style_bottom p {padding-bottom:12px;}
.title_122272_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_122272_.style_left p {padding-left:14px;}
.title_122272_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_122272_.style_circle1 p {padding-left:20px;}
.title_122272_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_122272_.style_circle2 p {padding-left:20px;}
.title_122272_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_122272_ p{font-size:22px;}
}    

/* ****************** 공백  ****************** */
      
.empty_line_132587_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132587_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132587_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132587_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132587_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132587_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132587_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122371_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122371_ > div:after {content:''; display:block; clear:both;}
.layout_122371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122371_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_122372_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f8f8f8;}
.img_122372_ * {box-sizing:border-box;}
.img_122372_ a {display:block; text-decoration:none;}
.img_122372_ img {max-width:100%; vertical-align:top;}


/* ****************** 공백  ****************** */
      
.empty_line_132593_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132593_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132593_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132593_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132593_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132593_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132593_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122230_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122230_ > div:after {content:''; display:block; clear:both;}
.layout_122230_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122230_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_122231_ {font-size:0;}
.title_122231_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#a6abad; line-height:1.4em; padding-bottom:30px;
}
  .title_122231_ p b{color:#3d8fa7;}  
.title_122231_ p:after {content:''; position:absolute; background:#d00000; font-size:0;}
.title_122231_ p:before {content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}

.title_122231_.style_top p {padding-top:10px;}
.title_122231_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_122231_.style_right p {padding-right:14px;}
.title_122231_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_122231_.style_bottom p {padding-bottom:12px;}
.title_122231_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_122231_.style_left p {padding-left:14px;}
.title_122231_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_122231_.style_circle1 p {padding-left:20px;}
.title_122231_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_122231_.style_circle2 p {padding-left:20px;}
.title_122231_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_122231_ p{font-size:22px;}
  .title_122231_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_122273_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122273_ > div:after {content:''; display:block; clear:both;}
.layout_122273_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122273_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122275_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_122275_{border:1px solid #e1e2e3;}
.empty_122275_ .number_list_box{font-size:0;}
.empty_122275_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:13px 0; padding-left:67px; letter-spacing:-1px;}
.empty_122275_ .number_list b{color:#3d8aa7;}
.empty_122275_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3d8aa7; position:absolute; top:0; left:0;}
.empty_122275_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_122275_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_122275_ p b{text-decoration:underline;}
  
@media (max-width:767px){
  .empty_122275_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left:57px;}
  .empty_122275_ p{padding:15px 20px; font-size:14px;}
  .empty_122275_ ss{font-size:14px; }
  .empty_122275_ .number_list span {font-size:20px; width:40px;}
  .empty_122275_ .number_list span b{font-size:22px; width:42px;}
}

/* ****************** 공백  ****************** */

.empty_line_122274_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_122274_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122274_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122274_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_122274_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_122274_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_122274_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131668_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_131668_ > div:after {content:''; display:block; clear:both;}
.layout_131668_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131668_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_131667_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_131667_{border:1px solid #e1e2e3;}
.empty_131667_ .number_list_box{font-size:0;}
.empty_131667_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:13px 0; padding-left:67px; letter-spacing:-1px;}
.empty_131667_ .number_list b{color:#3d9ca7;}
.empty_131667_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3d9ca7; position:absolute; top:0; left:0;}
.empty_131667_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_131667_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_131667_ p b{text-decoration:underline;}

@media (max-width:767px){
  .empty_131667_ ss{font-size:14px; }
   .empty_131667_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
 .empty_131667_ p{padding:15px 20px; font-size:14px;}
  .empty_131667_ .number_list span b{font-size:22px; width: 42px;}
  .empty_131667_ .number_list span {font-size: 20px; width: 40px;}
}

/* ****************** 공백  ****************** */

.empty_line_131669_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_131669_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131669_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131669_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131669_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_131669_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131669_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122279_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122279_ > div:after {content:''; display:block; clear:both;}
.layout_122279_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122279_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122281_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_122281_{border:1px solid #e1e2e3;}
.empty_122281_ .number_list_box{font-size:0;}
.empty_122281_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:13px 0; padding-left:67px; letter-spacing:-1px;}
.empty_122281_ .number_list b{color:#3da797;}
.empty_122281_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3da797; position:absolute; top:0; left:0;}
.empty_122281_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_122281_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_122281_ p b{text-decoration:underline;}

  
@media (max-width:767px){
 .empty_122281_  ss{font-size:14px; }
 .empty_122281_  .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
.empty_122281_  p{padding:15px 20px; font-size:14px;}
 .empty_122281_ .number_list span b{font-size:22px; width: 42px;}
.empty_122281_  .number_list span {font-size: 20px; width: 40px;}
}

/* ****************** 공백  ****************** */

.empty_line_122280_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_122280_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122280_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122280_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_122280_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_122280_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_122280_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132615_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132615_ > div:after {content:''; display:block; clear:both;}
.layout_132615_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132615_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132614_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_132614_{border:1px solid #e1e2e3;}
.empty_132614_ .number_list_box{font-size:0;}
.empty_132614_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:13px 0; padding-left:67px; letter-spacing:-1px;}
.empty_132614_ .number_list b{color:#3da77b;}
.empty_132614_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3da77b; position:absolute; top:0; left:0;}
.empty_132614_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_132614_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_132614_ p b{text-decoration:underline;}

  
@media (max-width:767px){
 .empty_132614_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
 .empty_132614_ p{padding:15px 20px; font-size:14px;}
 .empty_132614_ .number_list span b{font-size:22px; width: 42px;}
.empty_132614_ .number_list span {font-size: 20px; width: 40px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_132594_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132594_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132594_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132594_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132594_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132591_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132591_ > div:after {content:''; display:block; clear:both;}
.layout_132591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132591_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_132592_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_132592_ * {box-sizing:border-box;}
.text_over_img_132592_ a {display:block; text-decoration:none;}
.text_over_img_132592_ img {max-width:100%; vertical-align:top;}
.text_over_img_132592_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_132592_ .text_box p {margin:0; padding:5px 45px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); padding-top:40px;}
.text_over_img_132592_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_132592_ .content {color:#ffffff;}

.text_sml_132592_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_132592_ .content {font-size:13px; line-height:1.6em;}
.text_mid_132592_ .subject {font-size:26px; line-height:1.4em;}
.text_mid_132592_ .content {font-size:18px; line-height:1.6em;}
.text_big_132592_ .subject {font-size:18px; line-height:1.4em;}
.text_big_132592_ .content {font-size:15px; line-height:1.6em;}

.text_top_132592_ .text_box {top:20px; text-align:left;}
.text_middle_132592_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
  .text_middle_132592_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_132592_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_132592_ .text_box {bottom:20px; text-align:right;}

  @media (max-width:860px){
 .text_over_img_132592_ .content{display:none;} 
  }

@media (max-width:767px){
.text_top_132592_ .text_box {top:0;}  
.text_over_img_132592_ .text_box p{padding:25px; font-size:18px;}    
.text_over_img_132592_ .content{display:none;} 
}
@media (max-width:560px){
.text_top_132592_ .text_box {top:0;}  
.text_over_img_132592_ .text_box p{padding:20px; font-size:18px;}    
.text_over_img_132592_ .content{display:none;} 
}

/* ****************** 공백  ****************** */
      
.empty_line_132598_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132598_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132598_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132598_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132598_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132598_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132598_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132595_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132595_ > div:after {content:''; display:block; clear:both;}
.layout_132595_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132595_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132596_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132596_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media(max-width: 767px){
    .text_list_132596_ p{font-size: 18px;}
  }

	.text_list_132596_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132597_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
.textarea_132597_ p{font-size:15px;}  
}    
